<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#CC000000">

    <ImageView
        android:id="@+id/id_dialog_bg_img"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_margin="40dp"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"
        android:src="@drawable/bj_guide_open_box" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_margin="40dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:src="@drawable/icon_get_title_font" />

        <TextView
            android:id="@+id/id_tv_epic_lottery_goods_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginBottom="15dp"
            android:gravity="center"
            android:text=""
            android:textColor="@color/white"
            android:textSize="14sp" />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp">

            <com.zxhl.cms.widget.RecycleImageView
                android:id="@+id/id_epic_lottery_goods_img"
                android:layout_width="175dp"
                android:layout_height="175dp"
                android:layout_gravity="center"
                android:background="@drawable/shape_ffffff_r10" />

            <TextView
                android:id="@+id/id_tv_epic_lottery_goods_pinzhi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_shishi_bg_left"
                android:paddingLeft="4dp"
                android:paddingTop="2dp"
                android:paddingRight="4dp"
                android:paddingBottom="2dp"
                android:text="史诗款"
                android:textColor="@color/white"
                android:textSize="12sp" />
        </RelativeLayout>

        <TextView
            android:id="@+id/id_tv_goods_value"
            android:layout_marginTop="18dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text=""
            android:gravity="center"
            android:layout_gravity="center"
            android:textColor="@color/white"
            android:textSize="18sp" />
        <TextView
            android:id="@+id/id_btn_know"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/icon_guide_open_box_button"
            android:gravity="center"
            android:text="我知道了"
            android:textColor="#6B49F8"
            android:textSize="15sp"
            android:textStyle="bold" />

    </LinearLayout>

</RelativeLayout>
